This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 480593 - (F11VirtBlocker) Fedora 11 Virtualization Blocker
Fedora 11 Virtualization Blocker
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
https://fedoraproject.org/wiki/Virtua...
: Tracking
Depends On: 470905 479996 485139 487720 488421 490266 490512 491052 491174 492075 492076 493103 494376 496298 497602 514191 521652 523766
Blocks: F11Blocker/F11FinalBlocker F12VirtBlocker
  Show dependency treegraph
 
Reported: 2009-01-19 06:50 EST by Mark McLoughlin
Modified: 2014-03-16 23:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-21 13:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-01-19 06:50:37 EST
This is a tracker for virtualiztion bugs that MUST be resolved by Fedora 11.  For less serious issues, please use F11VirtTracker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.

Note You need to log in before you can comment on or make changes to this bug.